Google App Engine Support for PHP

Compatible with: IntelliJ IDEA PhpStorm
Mar 28, 2018
30 747
This plugin will no longer be supported. So its latest version removes all plugin functionality since it is incompatible with new IDE builds.

Download plugin